uuid: 7f160492-48c5-44cf-8f3a-634ece66f4d5
langcode: es
status: true
dependencies:
  config:
    - field.storage.taxonomy_term.field_region_type
    - taxonomy.vocabulary.regions
  module:
    - options
id: taxonomy_term.regions.field_region_type
field_name: field_region_type
entity_type: taxonomy_term
bundle: regions
label: Tipo
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: list_string
